@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Playball&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Tangerine:400,700&display=swap');
body {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}
li{list-style:none;}
a,
a:active,
a:focus,
a:hover{
	text-decoration:none;
    cursor: pointer;
}

.no-padding{padding-left: 0px;padding-right: 0px;}
.container{width: 85%;margin: 0 auto;padding: 0px;}
.sub-mnheader{width: 85%;margin: 0 auto;padding: 0px;}
/*header*/
.sticky-tpbar .csslg{padding-top: 15px;}
.sticky-tpbar .csslg img{width: 90%;}
.sticky-tpbar .csslg p{font-size: 12px;}
.main-header{width: 100%;margin: 0 auto;padding: 0;position: fixed;padding-top: 0px;z-index: 9;}
.main-header-res{width: 100%;margin: 0 auto;padding: 0;position: fixed;padding-top: 0px;z-index: 9;background: #000;height: 68px;}
.sticky-tpbar{width: 100%;height: 85px;margin: 0 auto;padding: 0;background-color: #000;position: fixed;z-index: 9;display: none;}
.sidenav {height: 100%;width: 0;position: fixed;z-index: 99999;top: 0;right: 0;background-color: #fff;overflow-x: hidden;transition: 0.5s;padding-top: 60px;}
.sidenav a {padding: 8px 8px 8px 32px;text-decoration: none;font-size: 25px;color: #818181;display: block;transition: 0.3s;}
.sidenav a:hover {color: #000;}
.sidenav .closebtn {position: absolute;top: 0;right: 25px;font-size: 36px;margin-left: 50px;}
.sd-icn{padding: 0px 0px;color: #fff;text-align: right;padding-top: 21px;}
.site-header-menu ul li a{font-size: 17px;letter-spacing: 1px;padding: 30px 25px;font-family: 'Open Sans', sans-serif;padding-bottom: 15px;}
.headsub-menu ul{background-color: #000;}
.headsub-menu ul li a{font-size: 16px;letter-spacing: 1px;padding: 8px 10px;color: #fff;}
.headsub-menu ul li a:hover{background: #dc1c1c;color: #fff;}
.divider{color: #363636;}
.site-branding{padding-right: 0px;}
.site-branding h3{color: #fff;}
.navbar-nav {margin-left: 190px;}
.navbar {min-height: 0px;}
.navbar-nav > li > a {padding-bottom: 0px;}
/*.sticky-tpbar .navbar-nav {
    margin-left: 210px;
}*/
.side-para{padding: 4px 25px;
    text-align: center;
    font-size: 16px;font-family: 'Open Sans', sans-serif;}
/*header*/
/*index*/
.main-slider .vertical .carousel-inner {height: 100%;}
.main-slider .carousel.vertical .item {-webkit-transition: 0.6s ease-in-out bottom;-moz-transition: 0.6s ease-in-out bottom;-ms-transition: 0.6s ease-in-out bottom;-o-transition: 0.6s ease-in-out bottom;transition: 0.6s ease-in-out bottom;}
.main-slider .carousel.vertical .active {top: 0;}
.main-slider .carousel.vertical .next {top: 400px;}
.main-slider .carousel.vertical .prev {top: -400px;}
.main-slider .carousel.vertical .next.left, .carousel.vertical .prev.right {top: 0;}
.main-slider .carousel.vertical .active.left {top: -400px;}
.main-slider .carousel.vertical .active.right {top: 400px;}
.main-slider .carousel.vertical .item {left: 0;}
.main-slider .carousel-indicators li {display: inherit;}
.main-slider .carousel-indicators{right: 0%;top: 52%;width: 6%;z-index: 1;}
.simple_second_carousel_indicators li, .simple_second_carousel_indicators li.active{margin: 5px;}
.about-bg{margin-top: 80px;}
.ab-txt{font-size: 34px;line-height: 1.16667;font-weight: 400;font-family: Neuton,serif;letter-spacing: 0;color: #383c50;margin-bottom: 25px;margin-top: 0px;}
.ab-hire{border-bottom: 1px solid rgba(56,60,80,.8);line-height: 1.8;color: #434343;letter-spacing: 2px;font-family: 'Open Sans', sans-serif;font-size: 16px;font-weight: 600;padding-bottom: 3px;}
.ab-hire:hover{color: #e21818;border-bottom: 1px solid #e21818;}
.ab-para p{font-size: 16px;font-weight: 400;line-height: 1.6;font-family: 'Open Sans', sans-serif;}
.ab-para a{color: #e21818;}
.ab-para a:hover{color: #fa5454;}
.plus-abt{border-radius: 100%;border: 1px solid #e21818;padding: 0px 4px;margin-left: 5px;}
.ab-para:hover .plus-abt{border: 1px solid #fa5454;}
.service-bg{margin-top: 75px;position: relative;}
.serv-bxdtl h3{font-family: 'Open Sans', sans-serif;font-size: 21px;font-weight: 600;line-height: 1.25;margin-bottom: 0px;color: #fff;}
.serv-bxdtl h1{font-weight: 700;line-height: 1.125;font-size: 34px;margin-top: 0px;color: #fff;}
.serv-bxdtl{position: absolute;top: 6%;width: 100%;}
.srv-bx{width: 100%;padding: 10px 20px;background-color: #fff;height: 395px;box-shadow: #d6d6d6 0px 0px 6px;transition: .3s ease;transform: translateY(0);}
.srv-bx:hover{box-shadow: 0 0px 20px rgba(153,153,153,.15);-webkit-transform: translateY(-15px);transform: translateY(-15px);}
.clr-srbg{width: 100%;background-color: #eef1f2;height: 220px;}
.bxserv-dtl{margin-top: 35px;}
.contra-serv{text-align: center;margin-top: 20px;}
.plan-cont ul{padding-left: 20px;margin-top: 20px;}
.plan-cont ul li{list-style: disc;margin-top: 5px;font-family: 'Raleway', sans-serif;}
.srv-bx h3{font-size: 23px;color: #000;}
.prt-head h3{font-family: "Woodford Bourne",sans-serif;font-size: 21px;font-weight: 600;line-height: 1.25;margin-bottom: 0px;}
.port-cnt{float: left;width: 14%;font-weight: 700;line-height: 1.125;font-size: 34px;margin-top: 0px;}
.port-view{float: left;width: 12%;text-align: right;margin-top: 14px;}
.port-view a{color: #727272;}
.port-view a:hover{color: #db2727;}
.line-port{float: left;border-bottom: 1px solid #c5c4c4;width: 73%;margin-top: 26px;margin-left: 10px;}
.prt-head{margin-bottom: 50px;}
.portfolio-bg{margin-top: 35px;}
.blue-bg{height: 160px;background-color:#eef1f2;margin-top: 40px;    padding: 50px 0px;}
.port-sldr .carousel-caption {top: 95%;color: #000;z-index: 999;text-align: left;left: 0%;}
.port-sldr .carousel-inner {height: 450px;}
.serv-explore {background: url(../images/service.jpg)no-repeat;background-attachment: fixed;height: 400px;background-position: center;
  background-repeat: no-repeat;
  background-size: cover;}
.corporate-dtl:before{content: "";position: absolute;background: #fff;width: 90%;height: 290px;right: 0px;z-index: -1;top: 24px;box-shadow: 0px 0px 6px #868686;}
.dsnr-achtch{text-align: center;border-top: 1px solid #e8e8e8;padding: 25px 6px;margin-top: 50px;}
.dsnr-achtch span{color: #afafaf;margin-right: 5px;}
.dsnr-achtch p{font-size: 15px;}
.dsnr-achtch a{font-size: 15px;padding: 2px 0px;}
.dsnr-achtch a:hover{color: #db2727;}
.side-scal-icon{margin-top: 10px;margin-left: 70px;}
.side-scal-icon span{margin-right: 10px;}
.side-scal-icon a{float: left;font-size: 22px;}
.clnt-cnt h3{font-family: cursive;font-size: 20px;padding-top: 5px;
}
.sub-clnts{width: 85%;margin: 0 auto;}
.csslg a{color: #000;}
.csslg a:hover{color: #000;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: transparent!important;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 15px 15px 5px 11px;}
/*index*/
/*----footer---*/
.footer-logo{width: 80%;}
.sub-footer{width: 90%;margin: 0 auto;}
.footerbg{
    background-color:#000;
    padding:60px 0 0;padding-bottom: 35px;margin-top: 0px;
}
.footerbg .prt{
    color: #999999;
    font-size: 15px;
    margin-bottom: 30px;
    font-family: 'Lato', sans-serif;
 }
.social-icon-two{padding-left: 0px;}
.social-icon-two li{
	display:inline-block;
	margin-right:5px;
}

.social-icon-two li a span{
	position:relative;
	width:30px;
	height:30px;
	border:2px solid #737373;
	border-radius:100%;
	color:#ffffff;
	line-height:27px;
	text-align:center;
	display:inline-block;
	font-size:14px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;margin-right: 10px;
    margin-bottom: 8px;
}
.footer-logo h1{font-size: 30px;color: #ececec;font-weight: 600;letter-spacing: 2.5px;line-height: 1.4;margin-top: 0px;font-family: 'Raleway', sans-serif;}
.social-icon-two li a{color: #b4b4b4;}
.social-icon-two li a:hover{color: #b4b4b4;}
.social-icon-two li a span:hover{
	color:#222222;
	background-color:#fff;
	border-color:#fff;
}
.lnks li{
	position:relative;
}
.lnks li a{
	position:relative;
	color:#b4b4b4;
	font-size:15px;
	margin-bottom: 10px;
	display:inline-block;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;font-family: 'Raleway', sans-serif;
}
.lnks li a:hover{
	color:#DDB05B;
}
.footer-title h2 {
    font: 600 18px/17px "Open Sans", sans-serif;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 24px;
}
.foot-ep{text-align: center;
    border-top: 1px solid #333;
    background-color: #000;
    padding: 18px 10px;}
.get-in-touch ul li {
    list-style: none;
    display: table;
    width: 100%;
    padding-right: 11px;color: #b4b4b4;font-family: 'Raleway', sans-serif;
}
.get-in-touch ul li i {
    float: left;
    font-size: 20px;
    color: #7b7b7b;
    width: 9px;
    line-height: 18px;
    padding-top: 6px;
    /* margin-right: 10px; */
}
.get-in-touch ul li .fleft{
    float: left;
    color: #b4b4b4;
    width: calc(100% - 34px);
    font: 400 1.0715em/1.5em "Open Sans", sans-serif;
   line-height: 24px;
    padding-left: 20px;
    font-size: 15px;
    margin-bottom: 10px;
    /* padding: 11px 0; */
}
.get-in-touch ul li .fleft a {
    color: #b4b4b4;
}
/*.footer-bottom{
    position: relative;
    margin-top: 45px;
    border-top: 1px solid #2a2a2a;
}*/
.footer-bottom .copyright{
	position:relative;
	color:#adadad;
	font-size:13px;font-family: 'Raleway', sans-serif;
}
.cards{
	position:relative;
}
.cards li{
	position:relative;
	display:inline-block;
	margin-left:10px;
}
.cards li a{
	position:relative;
	color:#999999;
	font-size:22px;
}
.lnks, .widget-contact-list ul{padding-left: 0px;}
/*contact*/
.contact-form{background: #eef1f2;overflow: hidden;padding: 38px 2em;margin-top: 30px;}
.contact-form input, .contact-form select{margin-bottom: 20px;border-radius: 0;font: 400 1.0715em/1.5em 'Open Sans', serif;color: #959595;padding: 11px 20px;border: 1px solid #e1e1e1;height: auto;-webkit-box-shadow: none;box-shadow: none;width: 100%;}
.contact-form textarea{margin-bottom: 32px;resize: none;padding: 15px 20px;height: 117px;width: 100%;border: 1px solid #e1e1e1;font: 400 1.0715em/1.5em 'Open Sans', serif;color: #959595;}
.sub-btn {width: 103px;height: 33px;border: 0;display: block;font-weight: 300;line-height: 34px;border-radius: 3px;text-align: center;text-decoration: none;text-transform: capitalize;font-family: 'Open Sans',sans-serif;-webkit-transition: all ease-in-out .3s;transition: all ease-in-out .3s;color: #fff;background: #000;border-radius: 0px}
.sub-btn:hover{background: #d60a0a;}
.sub-btn:focus{outline: none;}
.contact-form input:focus, .contact-form select:focus, .contact-form textarea:focus{outline: none;} 
.ad-dtl span{color: #fff;font-size: 22px;}
.ad-dtl p{color: #fff;font-size: 15px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;}
.address-bg{padding: 6px 12px;background-color: #103F6F;}
.social-m li{display: inline-block;margin-right: 5px;}
.social-m li a{position: relative;width: 40px;height: 46px;
color: #fff;font-size: 16px;}
.social-m li a:hover{color: #fff;}
.ad-dtl{padding-top: 20px;}
.social-m{margin-top: 20px;padding-left: 0px;}
.map{width: 100%;margin: 0 auto;}
.map iframe{width: 100%;margin-top: 40px;margin-bottom: 40px;height: 350px;}
.contactbg{padding-top: 0px;}
.contactbg img{width: 100%;}
.brdcrmbs-ab .breadcrumb{text-align: left;padding: 14px 107px;}
.breadcrumb > li + li:before {padding: 0 5px;color: #ccc;content: "\00a0";}
.brdcrmbs-ab .breadcrumb > li {font-size: 15px;}
.brdcrmbs-ab .breadcrumb > li {color: rgba(169, 82, 47, 0.81);}
.brdcrmbs-ab .breadcrumb > li > a{color: #000;}
.cont-backg{padding-left: 0px;margin-top: 30px;padding-right: 0px;}
.cntct-frm{padding-right: 0px;padding-left: 0px;}
.dvd-ln{color: #777777!important;font-size: 16px!important;}
/*contact*/
/*about*/
.team-dtlpopup .modal-content {border-radius: 0px;}
.team-dtlpopup .fade.in {background: #0000008a;}
.abpd-rgt{padding-right: 0px;}
.abt-algnlft{padding-left: 2px;}
.headsub-menu:after{position: absolute; top:32px;content:"\f078";color: #fff;font-family: 'FontAwesome';    right: 5px;font-size: 11px;}
/*.headsub-menu:hover:after{position: absolute; top:0px;content:"\f077";color: #fff;font-family: 'FontAwesome';}*/
.headsub-menu:hover:after{transform: rotate(180deg);}
.about-infra, .about-portfolio, .about-htl{margin-top: 55px;}
.mls-headbg h3{font-size: 32px;line-height: 1.16667;font-weight: 400;font-family: Neuton,serif;letter-spacing: 0;color: #383c50;color: #fff;margin-top: 0px;margin-bottom: 0px;}
.career-infra{margin-top: 55px;margin-bottom: 40px;}
.about-infra h1{font-size: 30px;margin-bottom: 20px;}
.about-infra p, .career-infra p{color: rgba(56,60,80,.8);font-size: 16px;font-weight: 400;line-height: 1.6;font-family: 'Open Sans', sans-serif;}
.vsn-bx{width: 100%;padding: 20px 20px;background-color: #fff;box-shadow: 0px 2px 10px #9a9a9a;height: 200px;}
.msvs-bx{margin-top: 40px;margin-bottom: 40px;}
.vsn-bx h3{margin-top: 0px;}
.vsn-bx p{font-family: 'Open Sans', sans-serif;}
.ab-pic img{width: 100%;margin-top: 81px;border: 4px solid #a7a5a5;box-shadow: 0px 0px 15px #c1bdbd;}
.mls-headbg{position: absolute;margin-top: -26px;margin-left: 100px;background-color: #000;color: #fff;padding: 7px 25px;}
.about-portfolio .nav-tabs > li.active > a, .about-portfolio .nav-tabs > li.active > a:hover, .about-portfolio .nav-tabs > li.active > a:focus {font-size: 18px;
    border: none;
    border-radius: 0px;
    text-align: center;
    color: #F3BB28;
    margin-bottom: 10px;
    border-bottom: 2px solid #F3BB28;
    margin-right: 20px;}
.about-portfolio .nav-tabs > li > a {font-size: 18px;
    border: none;
    border-radius: 0px;
    text-align: center;
    color: #000;
    margin-bottom: 10px;
    border-bottom: 1px solid #d1d1d1;
    margin-right: 20px;}
.about-portfolio .nav > li > a:hover, .about-portfolio  .nav > li > a:focus{background-color: transparent;}
.about-portfolio .nav-tabs {border-bottom: none;width: 42%;margin: 0 auto;}
.corporate-dtl span{color: #fff!important;}
.corporate-dtl .carousel-control {opacity: 1;}
.corporate-dtl .carousel-control .glyphicon-chevron-left, .corporate-dtl .carousel-control .glyphicon-chevron-right, .corporate-dtl .carousel-control .icon-prev, .corporate-dtl .carousel-control .icon-next {font-size: 21px;}
.carer-cont a{color: #e61000;}
.carer-cont a:hover{color: #F3BB28;}
.crer-img img{width: 100%;}
/*about*/
/*team*/
.nm-tmspan{font-size: 13px;
    color: #707070;
    line-height: 17px;}
.team-dtl h4{font-size: 15px;
    font-weight: 600;
    line-height: 19px;
    text-transform: uppercase;
    margin-bottom: 9px;
    color: #323232;margin-top: 0px;
    font-family: 'Open Sans', sans-serif;}
.team-dtl{margin-bottom: 0px;background: #F6F6F6;}
.team-dtl img{width: 100%;margin-bottom: 0px;object-fit: cover;padding: 40px;}
.csslg img{width: 100%;}
.csslg{padding-top: 24px;}
.csslg p{color: #fff;padding-top: 5px;font-style: italic;font-size: 13px;}
/*.team-dtl a:hover img{ background-color: #000;}*/
/*.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: rgba(243, 187, 40, 0.74);
}
.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}*/
.team-dtlpopup .modal-dialog {width: 800px;}
.team-dtlpopup .modal-body {padding-bottom: 49px;}
.modal {z-index: 999999;}
.team-dtl1 img{width: 100%;margin-bottom: 0px;object-fit: cover;width: 100%;padding: 40px;}
.expert-tm{padding: 25px 10px;margin-top: -32px;}
.expert-tm p{margin-bottom: 0px;font-weight: 600;font-family: 'Open Sans', sans-serif;letter-spacing: 0;text-align: center;}
.team-infra{margin-top: 65px;margin-bottom: 0px;padding: 0px;}
.team-infra1{margin-top: 65px;margin-bottom: 50px;padding: 0px;}
.nm-tm{padding-left: 0px;padding-bottom: 25px;text-align: center;margin-top: -20px;}
.tm-dtln{font-size: 19px;padding-top: 12px;color: #afafaf;margin-right: 5px;}
.team-dtl:before{content: "";position: absolute;left: 14px;bottom: -1px;background-color: #fb6767;width: 80px;height: 80px;z-index: -1;}
.tm-lead{line-height: 1.16667;font-weight: 400;font-family: 'Open Sans', sans-serif;letter-spacing: 0;box-shadow: 0px 4px 4px #0000001a;width: 19%;padding-left: 10px;margin-bottom: 35px;padding-bottom: 5px;}
.tm-lead1{line-height: 1.16667;font-weight: 400;font-family: 'Open Sans', sans-serif;letter-spacing: 0;box-shadow: 0px 4px 4px #0000001a;width: 17%;padding-left: 10px;margin-bottom: 35px;padding-bottom: 5px;}
.our-exprtdt{width: 80%;margin: 0 auto;}
.arrw-mdl{padding-left: 0px;padding-top: 10px;}
.hover15 figure {position: relative;}
.hover15 figure::before {position: absolute;top: 50%;left: 50%;z-index: 2;display: block;content: '';width: 0;height: 0;background: rgba(255,255,255,.2);border-radius: 100%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);opacity: 0;}
.hover15 figure:hover::before {-webkit-animation: circle .75s;animation: circle .75s;}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.team-dtl1{background: #F6F6F6;}
.team-dtl1 figure {width: 100%;height: 250px;margin: 0;padding: 0;background: transparent;overflow: hidden;}
.team-dtl1:before{content: "";position: absolute;left: 14px;bottom: -1px;background-color: #fb6767;width: 80px;height: 80px;z-index: -1;}
.hover01 figure img {-webkit-transform: scale(1);transform: scale(1);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.hover01 figure:hover img {-webkit-transform: scale(1.3);transform: scale(1.3);}
.team-dtlpopup .modal-header {padding: 0px;border-bottom: none;}
.team-dtlpopup .modal-header .close {padding: 10px;opacity: 1;}
.team-dtlpopup .modal-body {padding-top: 0px;}
.tms-img img{width: 100%;}
.tm-scal span, .tm-scal1 span, .tm-scal2 span{float: left;background: #fff;box-shadow: 0px 4px 9px #8c8989;line-height: 30px;border-radius: 100%;width: 30px;height: 30px;margin-right: 10px;}
.tm-scal span:hover, .tm-scal1 span:hover, .tm-scal2 span:hover{box-shadow: none;}
.tm-scal{margin-top: 20px;text-align: center;margin-left: 27px;}
.tm-scal1{margin-top: 20px;text-align: center;margin-left: 50px;}
.tm-scal2{margin-top: 20px;text-align: center;margin-left: 8px;}
.fb-tm{color: #395794;}
.fb-tm:hover{background: #395794;color: #fff;}
.twt-tm{color: #1C9DEB;}
.twt-tm:hover{background: #1C9DEB;color: #fff;}
.link-tm{color: #009CD6;}
.link-tm:hover{background: #009CD6;color: #fff;}
.insta-tm{color: #F8C400;}
.insta-tm:hover{background: #F8C400;color: #fff;}
.wtsp-tm{color: #24CD63;}
.wtsp-tm:hover{background: #24CD63;color: #fff;}
.designa{color: #ff0101;}
/*team*/
/*portfolio*/
.gallery-title{font-size: 36px;color: #000;text-align: center;font-weight: 500;margin-bottom: 70px;}
.gallery-title:after {content: "";position: absolute;width: 7.5%;left: 46.5%;height: 45px;border-bottom: 1px solid #5e5e5e;}
.filter-button{font-size: 18px;border: none;border-radius: 0px;text-align: center;color: #000;margin-bottom: 30px;border-bottom: 1px solid #e1e1e1;margin-right: 20px;}
.filter-button:hover{font-size: 18px;border: none;border-radius: 0px;text-align: center;color: #000;background-color: none!important;border-bottom: 1px solid #e1e1e1;}
.filter-button:focus, .btn:active:focus{outline: none;border-bottom: 1px solid #e1e1e1;}
.btn-default:active .filter-button:active{background-color: none;color: white;border-bottom: 1px solid #e1e1e1;}
.port-image{width: 100%;}
.gallery_product{margin-bottom: 15px;padding-right: 0px;}
.port-hvrtxt{position: absolute;
    z-index: 1;
    top: 0;
    left: 15px;
    width: 96%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    opacity: 0;
    transition: all 0.5s;
    overflow: hidden;background-color: rgba(134, 132, 132, 0.56);}
.port-hvrtxt:hover{opacity: 2;}
.port-hvrtxt h4{color: #fff;font-size: 25px; border-bottom: 1px solid #b9a60e;line-height: 60px;}
/* .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default, .btn-default:focus,.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover,  .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {color: #F3BB28;background-color: none!important;border-color: none!important;outline: none;font-family: 'Open Sans', sans-serif;border-bottom: 2px solid #F3BB28;}*/
.tms-prsdtl p{font-family: 'Open Sans', sans-serif;}
/*portfolio*/
/*portfolio-details*/
.details-portfolio .carousel-control span{color: #fff;}
.details-portfolio .carousel-control{opacity: 1;}
.details-portfolio{margin-top: 65px;margin-bottom: 40px;}
.project-dtl h3{font-weight: bold;font-size: 18px;
    padding: 0px;
    margin: 0px;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-right: 16px;color: #303030;}
.pro-line{overflow: hidden;
    position: relative;
    top: 19px;
    border-top-width: 1px;
    border-top-style: solid;border-color: #e6e6e6}
.client-dtl ul li{list-style: disc;font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;margin-top: 10px;}
.client-dtl ul{padding-left: 20px}
.client-dtl{margin-top: 20px;}
.expt-mrg{margin-top: 30px;}
/*portfolio-details*/

/* Slider */

.slick-slide {
    margin: 0px 10px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slide span{color: #F3BB28;}

/*services*/
.service-infra{margin-top: 55px;margin-bottom: 50px;}
.serv-contdtl{position: relative;}
.serv-contdtl1{padding-top: 33%;width: 50%;margin: 0 auto;}
.srvcs-bxcont1{background-color: #fff;box-shadow: 0px 0px 6px #c4c4c4;padding: 5px 20px;width: 27%;position: absolute;top: 40px;left: 280px;height: 255px;}
.srvcs-bxcont1 h3{font-size: 22px;}
.srvcs-bxcont h3{font-size: 22px;}
.srvcs-bxcont{background-color: #fff;box-shadow: 0px 0px 6px #c4c4c4;padding: 5px 20px;width: 30%;position: absolute;top: 40px;right: 253px;height: 255px;}
.srvs-img img{width: 55%;}
.srvs-img1 img{width: 55%;}
.srvs-img1{text-align: right;}
.mb-serv{margin-bottom: 55px;padding: 0px;}
.close:focus{outline: none;}
/*services*/


/*responsive-header*/
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		cursor: pointer;
		height: 1px;
		width: 23px;
		background-color: #fff;
		border-color: #fff;
		position: absolute;
		display: block;
		content: '';
		margin: 2px 0px;
	}
	#nav-toggle span:before {
		top: -10px;
	}
	#nav-toggle span:after {
		bottom: -10px;
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		transition: all 500ms ease-in-out;
	}
	#nav-toggle.active span {
		background-color: transparent;
	}
	#nav-toggle.active span:before, #nav-toggle.active span:after {
		top: 0;
	}
	#nav-toggle.active span:before {
		transform: rotate(45deg);
	}
	#nav-toggle.active span:after {
		transform: rotate(-45deg);
	}
.fd-pnl{text-align:right;max-width:1360px;margin:0 auto;height: 80px;}
.fixed .csslg {padding-top: 10px;}


/*sidenav*/
.btn-nav:hover { cursor: pointer; }

.btn-nav:hover .bar { background: #fff; }

.bar {
  display: block;
    height: 1px;
    width: 22px;
    background: #fff;
    margin: 6px auto;
}

.btn-nav {
  display: block;
  padding: 5px 0;
  width: 50px;
  position: fixed;
  right: 86px;
  margin: 0 auto;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
    background-color: transparent;border: none;top: 23px;
}

.btn-nav:focus { outline: none; }

#sd-nvgtn .middle { margin: 0 auto; }

#sd-nvgtn .bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

/*.animated { z-index: 999; }*/

/*.animated .arrow-top-r {
  -webkit-transform:  rotateZ(-46deg) translateY(7px);
  -moz-transform:  rotateZ(-46deg) translateY(7px);
  -ms-transform:  rotateZ(-46deg) translateY(7px);
  -o-transform:  rotateZ(-46deg) translateY(7px);
  transform:  rotateZ(-46deg) translateY(7px);
  width: 25px;
}

.animated .arrow-middle-r {
  -webkit-transform: translateX(25px);
  -moz-transform: translateX(25px);
  -ms-transform: translateX(25px);
  -o-transform: translateX(25px);
  transform: translateX(25px);display: none;
}

.animated .arrow-bottom-r {
  -webkit-transform: rotateZ(44deg) translateY(-6px);
  -moz-transform: rotateZ(44deg) translateY(-6px);
  -ms-transform: rotateZ(44deg) translateY(-6px);
  -o-transform: rotateZ(44deg) translateY(-6px);
  transform: rotateZ(44deg) translateY(-6px);
  width: 25px;
}*/

.nav-container {
  position: fixed;
  right: -50%;
  top: 0;
  background: #fff;
  width: 300px;height: 100vh;padding: 0px 5px;z-index: 9999;
}
#arw-close{text-align: right;padding-top: 10px;
    padding-right: 20px;}
#arw-close a{color: #000;font-size: 19px;}
#arw-close a:hover{color: #000;}
.nav-list {
  cursor: pointer;
  list-style-type: none;
  top: 50%;
  text-align: center;
  position: relative;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.list-item {
  margin: 20px auto;
  border: 2px solid #fff;
  width: 50px;
  padding: 15px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item:hover {
  border: 2px solid #17BEBB;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item:hover .fa {
  color: #17BEBB;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item a {
  color: #fff;
  font-size: 1.7em;
  display: block;
  width: 100%;
}

#sd-nvgtn .fa {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
 @keyframes 
showNav { from {
 right: -100%;
}

to { right: 0; }
}
 @-webkit-keyframes 
showNav { from {
right: -100%;
}

to { right: 0; }
}
 @-moz-keyframes 
showNav { from {
 right: -100%;
}

to { left: 0; }
}
 @-o-keyframes 
showNav { from {
 right: -100%;
}

to { right: 0; }
}

.showNav {
  -webkit-animation: showNav .5s ease forwards;
  -moz-animation: showNav 1s ease forwards;
  -o-animation: showNav 1s ease forwards;
  animation: showNav .5s ease forwards;
}
 @keyframes 
hideNav { from {
 right: 0;
}

to { right: -100%; }
}
 @-webkit-keyframes 
hideNav { from {
 right: 0;
}

to { right: -100%; }
}
 @-moz-keyframes 
hideNav { from {
 right: 0;
}

to { right: -100%; }
}
 @-o-keyframes 
hideNav { from {
 right: 0;
}

to { right: -100%; }
}
.fixed .btn-nav {padding: 8px 0;}
.hideNav {
  -webkit-animation: hideNav 1s ease forwards;
  -moz-animation: hideNav 1s ease forwards;
  -o-animation: hideNav 1s ease forwards;
  animation: hideNav 1s ease forwards;
}
.best-ln span{color: #db2727;}
#sd-nvgtn h3{font-size: 34px;line-height: 1.16667;font-weight: 400;font-family: Neuton,serif;letter-spacing: 0;color: #383c50;text-align: center;font-size: 29px;}
.side-call{text-align: center;margin-top: 35px;}
.side-call a{background-color: #db2727;color: #fff;padding: 8px 20px;}
.side-call a:hover{background-color: #000;color: #fff;}
.fbm{color: #395794!important;background: #fff;
    box-shadow: 0px 4px 9px #8c8989;
    line-height: 30px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    margin-right: 10px;font-size: 16px;}
.fbm:hover{background:#395794;color: #fff!important;box-shadow: none;}
.lnkdm{color: #009CD6!important;background: #fff;
    box-shadow: 0px 4px 9px #8c8989;
    line-height: 30px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    margin-right: 10px;font-size: 16px;}
.lnkdm:hover{background:#009CD6;color: #fff!important;box-shadow: none;}
.twtrm{color: #1C9DEB!important;background: #fff;
    box-shadow: 0px 4px 9px #8c8989;
    line-height: 30px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    margin-right: 10px;font-size: 16px;}
.twtrm:hover{background:#1C9DEB;color: #fff!important;box-shadow: none;}
.wtsupm{color: #24CD63!important;background: #fff;
    box-shadow: 0px 4px 9px #8c8989;
    line-height: 30px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    margin-right: 10px;font-size: 16px;}
.wtsupm:hover{background:#24CD63;color: #fff!important;box-shadow: none;}
.clnt-lg img{width: 100%;}
.clnt-lg1 img{width: 100%;margin-top: -8px;}
.clnt-lg2 img{width: 35%;margin-top: -16px;}
.clnt-lg1, .clnt-lg, .clnt-lg2 { background: #fff;padding: 20px 22px;height: 65px;text-align: center;border: 1px solid #f9dbdb;}
.clnt-lg1:hover, .clnt-lg:hover, .clnt-lg2:hover{box-shadow: 0px 3px 6px #c5c5c5;} 
/*sidenav*/
/*.kid-rgt .carousel-inner .item {
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}*/
.slider h3{font-size: 21px;}
.slider img{width: 100%;}
.slider {width: 100%;height: 100%;float: left;overflow: hidden;position: relative;cursor: default;}
.slider img {display: block;position: relative;}
.slider h2 {text-transform: uppercase;color: #fff;text-align: center;position: relative;font-size: 17px;padding: 10px;background: rgba(0, 0, 0, 0.4);float: left;margin: 0px;display: inline-block;width: 100%;text-align: center;	-webkit-transition: -webkit-transform 0.5s;transition: transform 0.5s;-webkit-transform: translate3d(0,200%,0);transform: translate3d(0,200%,0);visibility: visible;}
.slider:hover .overlay,
.slider:hover h2{-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);	-webkit-transition-delay: 0.05s;transition-delay: 0.05s;}
.kids-wear{margin-top: 30px;margin-bottom: 30px;}
.slider p{font-size: 17px;font-family: 'Roboto', sans-serif;letter-spacing: .02em;width: 100%;margin: 0 auto;color: #000;}
.slider p:hover{color: #faab02;text-decoration: underline;}



/*kids*/
.kids-lft img{width: 100%;}
.kid-rgt{padding: 16px 15px;position: relative;}
.mob-show{color: #000;}
.kids-heading{font-family: 'Roboto', sans-serif;letter-spacing: .03em;text-transform: uppercase;font-size: 19px !important;font-weight: 600;line-height: 35px;color: #fff;text-align: center;padding-top: 3px;padding-bottom: 16px;}
.testimonial_subtitle{color: #0aaa7a;font-size: 12px;}
.testimonial_btn{background-color: #d01a1ac9 !important;color: #fff !important;}
 .seprator {height: 2px;width: 56px;background-color: #0aaa7a;margin: 7px 0 10px 0;}
.kid-img img{width: 100%;}
.kid-img {width: 100%;height: 100%;float: left;overflow: hidden;position: relative;text-align: center;cursor: default;}
.kid-img .overlay {width: 100%;position: absolute;overflow: hidden;left: 0;top: 263px;bottom: 0;padding: 0em;height: 4.75em;background: #79FAC4;color: #3c4a50;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0);visibility: hidden;}
.kid-img img {display: block;position: relative;}
.kid-img h2 {text-transform: uppercase;color: #fff;text-align: center;position: relative;font-size: 17px;padding: 10px;background: rgba(0, 0, 0, 0.4);float: left;margin: 0px;display: inline-block;width: 100%;text-align: center;	-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0,200%,0);transform: translate3d(0,200%,0);visibility: visible;}
.kid-img:hover .overlay,
.kid-img:hover h2{-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);	-webkit-transition-delay: 0.05s;transition-delay: 0.05s;}
.kids-wear{margin-top: 30px;margin-bottom: 30px;}
.kid-rgt .controls .btn{border-radius: 0px;font-size: 14px;margin-right: 30px;height: 31px;padding-top: 8px;}
.kid-rgt .controls{position: absolute;width: 100%;top: 36%;}
.kid-rgt .right{float: right;}
.filter-button:focus, .btn:active:focus {outline: none;border-bottom: none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline: none;outline-offset: 0px;}
.kid-rgt .carousel-inner > .item {-webkit-transition: 0.6s ease-in-out left;-moz-transition: 0.6s ease-in-out left;-o-transition: 0.6s ease-in-out left;transition: 0.6s ease-in-out left;}
.btn-default.active{border: none;}
.kids-lft{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default;margin-bottom: 15px;}
.kids-lft img{width: 100%;display:block;position:relative;-webkit-transition:all .4s linear;
transition:all .4s linear;}
.kids-lft:hover img{width: 100%;height: 100%; -ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
.kid-colest{position: absolute;top: 35%;width: 80%;left: 15%;}
.kid-colest .col-text {color: #fff;margin-bottom: 0;font-size: 18px;text-transform: uppercase;font-family: 'Roboto', sans-serif;letter-spacing: .02em;}
.kid-colest .bby-text {color: #fff;font-size: 34px;line-height: 1.4;font-family: 'Roboto', sans-serif;letter-spacing: .02em;}
.kid-colest a:hover{color: #faab02;}
.kid-colest a{color: #fff;font-family: 'Roboto', sans-serif;letter-spacing: .02em;font-size: 18px;}
.kid-colest span{margin-left: 10px;;}
.kid-img h3{text-align: left;font-size: 21px;margin-top: 13px;}
.kid-img p{text-align: left;color: #000;font-size: 16px;font-family: 'Roboto', sans-serif;letter-spacing: .02em;}
.kid-img a{color: #000;}



/*header*/
